Subject: Re: Rundmail 5FlüsseRadWeg TVO B.JURA
From: [email-masked]
To: "lrahm" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 26 Mar 2009 20:24:57 +0100 (CET)

Hallo Herr Rahm,

ich habe die Gespräche wegen der Domain "www.fuenf-fluesse-radweg.de"
gestern telefonisch geführt und folgendes Ergebnis erzielt:

Max Fischer, Vorsitzender des Amberger Fremdenverkehrsvereins, als Inhaber
der Domain ist einverstanden, dass die Domain dem TVO zur
nicht-kommerziellen Nutzung für die Internetseiten zum 5-Flüsse-Radweg zur
Verfügung gestellt wird. Ich habe Frau Perschl vom TVO darüber in Kenntnis
gesetzt. Die Domain-Leihe wird mit einem schriftlichen Vertrag zwischen
den beiden Partnern (AFV und TVO) geregelt.

Zur Ablage der Internetseiten beim ASAMnet in Amberg wäre eine
Firmenmitgliedschaft (Wer wird Mitglied?) notwendig. Diese kostet pro Jahr
96 Euro und beinhaltet 2 (weitere) Domains, 10 E-Mail-Postfächer und 7
FTP-Zugänge. PHP und MySQL sind ebenfalls möglich.

Viele Grüße

Karl Gerstenhöfer

PS:
Vielen Dank für die unten stehenden Informationen. Kann ich diese auch
weiterhin bekommen?

> Hallo an die Runde,
> wieder ein Rundmail, mit der Bitte um Erledigung / Antwort ...
> ---------------------------------------------------------------
> Herr Gerstenhöfer:
> Sie bekommen das Mail diesmal auch, es sind ja keine Geheimnisse und Sie
> sehen,
> dass wir wirklich bereits voll in der Arbeit stecken. Bitte reden Sie
> bald mit Ihren Leuten, wegen der
> Adresse www.fuenf-fluesse-radweg.de - hoffentlich bekommen wir ein gutes
> Ergebnis hin.
> ---------------------------------------------------------------
> Stefan:
> wann können wir denn den Radweg auf maps.bayerischerjura.de sehen und
> ein ähnliches Kartenmodul einbinden,
> wie's www.mainradweg.com benutzt - und auf die Höhenprofile zugreifen -
> kann/soll ich da mal bei dir vorbei kommen?
> ---------------------------------------------------------------
> Martin:
> In der *Anlage *kommt die (momentane) Gliederung als *Word-Doc*.
> (Solange wir noch nicht online...)
> Bitte überlege auch, ob du noch was dazu schreiben würdest oder was
> wegstreichen - wenn du die Gliederung dann fertig hast,
> mail sie mir gleich wieder - auch wenn du noch nicht alle Texte hast.
> ---------------------------------------------------------------
> An Alle Touristiker
> Bisher hab ich erst eine Foto-CD bekommen - wenn Euch die Namensvergabe
> zu sehr aufhält,
> dann macht doch bitte Ordner mit den Ortsnamen und speichert dort hinein
> die zugehörigen Bilder, aber wir brauchen sie bald!!!
> Bitte innerhalb einer Woche zusenden: [Ludwig Rahm, Liebenau 2, 93499
> Zandt]
> Der Grafiker (Michael Silberbauer) war gestern hier und in der *Anlage
> *kommen die ersten *Screenshots *-
> wir haben den Bogen nach oben genommen - trotzdem die klare einfache
> Struktur behalten,
> im Kopfbereich wechseln jetzt immer Grafiken aus den Weg-Etappen durch ...
> Michael kommt in einer Woche wieder, dann gehts weiter. (Später sind
> Änderungen immer aufwändiger!)
> Können wir es so vereinbaren, dass, wer sich bis bis nächsten Donnerstag
> nicht gemeldet hat, damit das Design damit absegnet?
> Also: Kritik und Anregungen zu Grafik bitte an mich, zum Inhalt bitte an
> Martin (und in Kopie an mich) ...
> ---------------------------------------------------------------
>
> soviel für heut, frohes Schaffen und schöne Grüße
> cu
> luc
>
>>
>>
>> ----------------------------
>> Ludwig Rahm, Dipl. Geogr.
>> Liebenau 2, 93499 Zandt
>> Tel.: 09944 1601
>> [email-masked]
>> www.gteam.de
>> ----------------------------
>>
>>
>